#defcad-content {
  -ms-flex: none;
      flex: none; }

.homepage-jumbotron h1#main-links {
  margin-bottom: 10px; }

#defcad-ads-wrapper {
  background-color: #fff;
  padding-top: 2em; }
  #defcad-ads-wrapper #gg-ad {
    text-align: center; }
    #defcad-ads-wrapper #gg-ad img {
      max-width: 800px;
      width: 100%; }
      #defcad-ads-wrapper #gg-ad img#gg-ad-smallwidth {
        display: none; }
  #defcad-ads-wrapper #google-ad {
    margin-top: 2em; }
  @media (max-width: 576px) {
    #defcad-ads-wrapper #gg-ad img#gg-ad-smallwidth {
      display: block; }
    #defcad-ads-wrapper #gg-ad-fullwidth {
      display: none; } }
